<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.apisupport.project/1">
    <module_version install_time="1415655188594" last="true" origin="installer" specification_version="1.71.1">
        <file crc="2782782661" name="config/Modules/org-netbeans-modules-apisupport-project.xml"/>
        <file crc="2871657419" name="modules/locale/org-netbeans-modules-apisupport-project_ja.jar"/>
        <file crc="4276216973" name="modules/locale/org-netbeans-modules-apisupport-project_pt_BR.jar"/>
        <file crc="25873510" name="modules/locale/org-netbeans-modules-apisupport-project_ru.jar"/>
        <file crc="2638557145" name="modules/locale/org-netbeans-modules-apisupport-project_zh_CN.jar"/>
        <file crc="1303770732" name="modules/org-netbeans-modules-apisupport-project.jar"/>
    </module_version>
</module>
